# Interface StringValueInfoMalformed

This type of StringValueInfo represents a malformed string.

#### Category

Elementary types

#### Hierarchy

- StringValueInfoMalformed

- Defined in codec/lib/format/elementary.ts:177

#####
Index

### Properties

asHex
kind

## Properties

### asHex

asHex: string

hex-formatted, with leading "0x"

- Defined in codec/lib/format/elementary.ts:182

### kind

kind: "malformed"

- Defined in codec/lib/format/elementary.ts:178

Generated using TypeDoc